Bug 739901 - [abrt] xscreensaver-gl-extras-5.13-1.fc15: Process /usr/libexec/xscreensaver/rubikblocks was killed by signal 11 (SIGSEGV)
Summary: [abrt] xscreensaver-gl-extras-5.13-1.fc15: Process /usr/libexec/xscreensaver/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f5c4dd4fbdfae3c2637b246a061...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 11:28 UTC by Srinivasa
Modified: 2012-01-04 01:58 UTC (History)
2 users (show)

Fixed In Version: mesa-7.11.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 01:58:25 UTC


Attachments (Terms of Use)
File: event_log (25.10 KB, text/plain)
2011-09-20 11:29 UTC, Srinivasa
no flags Details

Description Srinivasa 2011-09-20 11:28:59 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        rubikblocks -root -window-id 0x42000E1
comment:        This crash is seen when screen saver is enabled
component:      xscreensaver
executable:     /usr/libexec/xscreensaver/rubikblocks
kernel:         2.6.38.6-26.rc1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        xscreensaver-gl-extras-5.13-1.fc15
rating:         3
reason:         Process /usr/libexec/xscreensaver/rubikblocks was killed by signal 11 (SIGSEGV)
time:           Tue Sep 20 14:50:37 2011
uid:            500
username:       srini

event_log:      Text file, 25705 bytes

backtrace:
:[New LWP 2834]
:[Thread debugging using libthread_db enabled]
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib/libstdc++.so.6.0.16.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/libstdc++.so.6.0.16.debug" does not match "/usr/lib/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libstdc++.so.6.0.16.debug" does not match "/usr/lib/libstdc++.so.6" (CRC mismatch).
:
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/libllvmcore-2.8.so.debug": separate debug info file has no debug info
:Core was generated by `rubikblocks -root -window-id 0x42000E1'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x002612c0 in ?? ()
:
:Thread 1 (Thread 0xb7761710 (LWP 2834)):
:#0  0x002612c0 in ?? ()
:No symbol table info available.
:#1  <signal handler called>
:No locals.
:#2  lp_rast_triangle_3 (task=0x8bef11c, arg=...) at lp_rast_tri_tmp.h:182
:        dcdy = <optimized out>
:        ei = <optimized out>
:        cio = <optimized out>
:        dcdx = <optimized out>
:        cox = <optimized out>
:        i = 1
:        tri = 0x8c9ddb0
:        plane_mask = 4
:        tri_plane = 0x8c9de50
:        x = 192
:        y = 192
:        plane = {{c = 1336047, dcdx = 8768, dcdy = 1424, eo = 1424}, {c = -221285, dcdx = -384, dcdy = 608, eo = 992}, {c = 7648, dcdx = 8128, dcdy = 8128, eo = -1336046}}
:        c = {-74001, -30821, 8768}
:        outmask = <optimized out>
:        inmask = <optimized out>
:        partmask = <optimized out>
:        partial_mask = <optimized out>
:        j = <optimized out>
:#3  0x003b82a7 in do_rasterize_bin (bin=<optimized out>, task=0x8bef11c) at lp_rast.c:632
:        block = 0x8c98ef0
:        k = <optimized out>
:#4  rasterize_bin (bin=<optimized out>, task=0x8bef11c) at lp_rast.c:651
:No locals.
:#5  rasterize_scene (task=0x8bef11c, scene=0xb771f008) at lp_rast.c:708
:        bin = <optimized out>
:#6  0x003b8c45 in lp_rast_queue_scene (rast=0x8bef110, scene=0xb771f008) at lp_rast.c:735
:No locals.
:#7  0x003bf536 in lp_setup_rasterize_scene (setup=0x8c61fd8) at lp_setup.c:158
:        scene = 0xb771f008
:        screen = 0x8bef008
:#8  set_scene_state (setup=0x8c61fd8, new_state=SETUP_FLUSHED, reason=0x5fb14f "do_flush") at lp_setup.c:312
:        old_state = <optimized out>
:#9  0x003bfb53 in lp_setup_flush (setup=0x8c61fd8, fence=0x0, reason=0x5fb14f "do_flush") at lp_setup.c:341
:No locals.
:#10 0x003b785b in llvmpipe_flush (pipe=0x8bcbc50, fence=0x0, reason=0x5fb14f "do_flush") at lp_flush.c:55
:        e = 0x8bcbc50
:#11 0x003b6fee in do_flush (pipe=0x8bcbc50, fence=0x0) at lp_context.c:141
:        __FUNCTION__ = "do_flush"
:#12 0x00464552 in st_flush (st=0x8cebef0, fence=0x0) at state_tracker/st_cb_flush.c:92
:No locals.
:#13 0x00464591 in st_glFlush (ctx=0x8caa218) at state_tracker/st_cb_flush.c:126
:        st = 0x8cebef0
:#14 0x003d3b81 in _mesa_flush (ctx=0x8caa218) at main/context.c:1668
:No locals.
:#15 0x003d42cd in _mesa_Flush () at main/context.c:1700
:        ctx = 0x8caa218
:#16 0x452a1d62 in glFlush () at ../../../src/mapi/glapi/glapitemp.h:1172
:No locals.
:#17 0x0804bc6a in draw_rubikblocks (mi=0x8bf2c58) at ../../../hacks/glx/rubikblocks.c:601
:        display = 0x8bb5470
:        window = 69206241
:        cp = 0x8bc7fc8
:#18 0x0804e58e in xlockmore_draw (dpy=0x8bb5470, window=69206241, closure=0x8bf2c58) at ../../../hacks/xlockmore.c:496
:        mi = 0x8bf2c58
:        orig_pause = 20000
:        this_pause = 20000
:#19 0x0804aac8 in run_screenhack_table (ft=0x805a640, window2=0, window=69206241, dpy=0x8bb5470) at ../../hacks/screenhack.c:553
:        delay = <optimized out>
:        delay2 = <optimized out>
:        closure = 0x8bf2c58
:        fpst2 = 0x0
:        init_cb = <optimized out>
:        fps_cb = 0x8050800 <xlockmore_gl_compute_fps>
:        fpst = 0x0
:        closure2 = <optimized out>
:#20 main (argc=1, argv=0xbfa98524) at ../../hacks/screenhack.c:921
:        ft = 0x805a640
:        xgwa = {x = 333, y = 125, width = 384, height = 289, border_width = 0, depth = 24, visual = 0x8bbf920, root = 310, class = 1, bit_gravity = 1, win_gravity = 1, backing_store = 0, backing_planes = 4294967295, backing_pixel = 0, save_under = 0, colormap = 32, map_installed = 1, map_state = 2, all_event_masks = 4423728, your_event_mask = 131073, do_not_propagate_mask = 0, override_redirect = 0, screen = 0x8bb1910}
:        toplevel = 0x8bb0668
:        dpy = 0x8bb5470
:        window = 69206241
:        window2 = 0
:        toplevel2 = <optimized out>
:        app = <optimized out>
:        root_p = 146476144
:        on_window = <optimized out>
:        event = {type = 0, xany = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0}, xkey = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511672, time = 1113090048, x = 44, y = 1113312477, x_root = -1079409636, y_root = 1114456224, state = 383491206, keycode = 1114797008, same_screen = -2147483648}, xbutton = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511672, time = 1113090048, x = 44, y = 1113312477, x_root = -1079409636, y_root = 1114456224, state = 383491206, button = 1114797008, same_screen = -2147483648}, xmotion = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511672, time = 1113090048, x = 44, y = 1113312477, x_root = -1079409636, y_root = 1114456224, state = 383491206, is_hint = -48 '\320', same_screen = -2147483648}, xcrossing = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511672, time = 1113090048, x = 44, y = 1113312477, x_root = -1079409636, y_root = 1114456224, mode = 383491206, detail = 1114797008, same_screen = -2147483648, focus = 1, state = 0}, xfocus = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, mode = 0, detail = 134511672}, xexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, x = 0, y = 134511672, width = 1113090048, height = 44, count = 1113312477}, xgraphicsexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, drawable = 0, x = 0, y = 134511672, width = 1113090048, height = 44, count = 1113312477, major_code = -1079409636, minor_code = 1114456224}, xnoexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, drawable = 0, major_code = 0, minor_code = 134511672}, xvisibility = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, state = 0}, xcreatewindow = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 134511672, y = 1113090048, width = 44, height = 1113312477, border_width = -1079409636, override_redirect = 1114456224}, xdestroywindow = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0}, xunmap = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, from_configure = 134511672}, xmap = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, override_redirect = 134511672}, xmaprequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0}, xreparent = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, parent = 134511672, x = 1113090048, y = 44, override_redirect = 1113312477}, xconfigure = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 134511672, y = 1113090048, width = 44, height = 1113312477, border_width = -1079409636, above = 1114456224, override_redirect = 383491206}, xgravity = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 134511672, y = 1113090048}, xresizerequest = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, width = 0, height = 134511672}, xconfigurerequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 134511672, y = 1113090048, width = 44, height = 1113312477, border_width = -1079409636, above = 1114456224, detail = 383491206, value_mask = 1114797008}, xcirculate = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, place = 134511672}, xcirculaterequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, place = 134511672}, xproperty = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, atom = 0, time = 134511672, state = 1113090048}, xselectionclear = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, selection = 0, time = 134511672}, xselectionrequest = {type = 0, serial = 0, send_event = 0, display = 0x0, owner = 0, requestor = 0, selection = 134511672, target = 1113090048, property = 44, time = 1113312477}, xselection = {type = 0, serial = 0, send_event = 0, display = 0x0, requestor = 0, selection = 0, target = 134511672, property = 1113090048, time = 44}, xcolormap = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, colormap = 0, new = 134511672, state = 1113090048}, xclient = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, message_type = 0, format = 134511672, data = {b = "\000hXB,\000\000\000\335\314[B\034\204\251\277\240@mB", s = {26624, 16984, 44, 0, -13091, 16987, -31716, -16471, 16544, 17005}, l = {1113090048, 44, 1113312477, -1079409636, 1114456224}}}, xmapping = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, request = 0, first_keycode = 134511672, count = 1113090048}, xerror = {type = 0, display = 0x0, resourceid = 0, serial = 0, error_code = 0 '\000', request_code = 0 '\000', minor_code = 0 '\000'}, xkeymap = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, key_vector = "\000\000\000\000\070|\004\b\000hXB,\000\000\000\335\314[B\034\204\251\277\240@mB\206\234\333\026"}, xgeneric = {type = 0, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0}, xcookie = {type = 0, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0, cookie = 134511672, data = 0x42586800}, pad = {0, 0, 0, 0, 0, 0, 134511672, 1113090048, 44, 1113312477, -1079409636, 1114456224, 383491206, 1114797008, -2147483648, 1, 0, 1114456224, 6, 750006397, 1113648032, 1113648722, -1079409636, 1114455872}}
:        dont_clear = 88 'X'
:        version = "RubikBlocks: from the XScreenSaver 5.13-1.fc15 distribution (19-Apr-2011.)", '\000' <repeats 46 times>, "(none)", '\000' <repeats 97 times>, "DnXB\017", '\000' <repeats 26 times>
:From        To          Syms Read   Shared Object Library
:0x45270a10  0x452b8c3c  Yes         /usr/lib/libGL.so.1
:0x45179d50  0x451d168c  Yes         /usr/lib/libGLU.so.1
:0x45237ad0  0x4523a69c  Yes         /usr/lib/libXxf86vm.so.1
:0x42726600  0x42731d6c  Yes         /lib/libpthread.so.0
:0x42c21410  0x42c25d5c  Yes         /usr/lib/libSM.so.6
:0x42c2d4e0  0x42c3c3dc  Yes         /usr/lib/libICE.so.6
:0x44b17b00  0x44b54c4c  Yes         /usr/lib/libXt.so.6
:0x428fc310  0x4298cfbc  Yes         /usr/lib/libX11.so.6
:0x42d55650  0x42d6445c  Yes         /usr/lib/libXmu.so.6
:0x42a6d6b0  0x42a7800c  Yes         /usr/lib/libXext.so.6
:0x42741470  0x4275cb4c  Yes         /lib/libm.so.6
:0x425a3d10  0x426c1d24  Yes         /lib/libc.so.6
:0x42ed17c0  0x42ed21fc  Yes         /usr/lib/libXdamage.so.1
:0x42aceed0  0x42ad164c  Yes         /usr/lib/libXfixes.so.3
:0x45250420  0x45255bdc  Yes         /usr/lib/libdrm.so.2
:0x4271ba60  0x4271ca8c  Yes         /lib/libdl.so.2
:0x42ca3540  0x42d16dcb  Yes (*)     /usr/lib/libstdc++.so.6
:0x42776f30  0x4278dc5c  Yes         /lib/libgcc_s.so.1
:0x42568850  0x4257faff  Yes         /lib/ld-linux.so.2
:0x42b2af30  0x42b2cb5c  Yes         /lib/libuuid.so.1
:0x42a29e90  0x42a397bc  Yes         /usr/lib/libxcb.so.1
:0x4276b880  0x4276f39c  Yes         /lib/librt.so.1
:0x42a43a00  0x42a4488c  Yes         /usr/lib/libXau.so.6
:0x00379130  0x005f5d0c  Yes         /usr/lib/dri/swrast_dri.so
:0x00a87190  0x014c40bc  Yes (*)     /usr/lib/dri/libllvmcore-2.8.so
:0x427b0490  0x427c1d9c  Yes         /lib/libselinux.so.1
:0x42b02040  0x42b1bc7c  Yes         /lib/libexpat.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0xf	15
:ecx            0x0	0
:edx            0x0	0
:ebx            0x745a48	7625288
:esp            0xbfa9791c	0xbfa9791c
:ebp            0x4	0x4
:esi            0xffff879b	-30821
:edi            0x400	1024
:eip            0x2612c0	0x2612c0
:eflags         0x10283	[ CF SF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:c2b6db423634e59b99efc696a774a717b6578ccd
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:f17064abbabeffc4df70f6785525bfb9679c0dc1
:a84bde6969639fd62a9c38e359f484940da8f1be
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:5a4b4eca5a07087498a211616ade557aa901d893
:2dc4e4ea515eca25191148452fac07de08443eb8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:ceb886b62d2224f209ccccde23a659ad7e961164
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f010314611f10f9f29ce990d8b11a3d9f27cb477
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:7a27a75b9facbb95a6081f6bd0a3c69b96f89bdf
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:c5ab99bd993c7d6a7d55e9fab919458f5b57af63
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:7e645e46542edda59c493361a82e3b992a26e1c2
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/usr/libexec/xscreensaver/rubikblocks xscreensaver-gl-extras-1:5.13-1.fc15.i686 (Fedora Project) 1316492289
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1316491476
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1316491812
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1316491482
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1316491813
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316491477
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.i686 (Fedora Project) 1316491475
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1316491480
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1316491786
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1316491481
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316491481
:/usr/lib/dri/swrast_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1316492794
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1316491481
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1316491483
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1316491482
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316491482
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316491478
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1316496375
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1316491480
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1316491590
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316496406
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1316491480
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1316491481

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=df5ec953d9eda52c8bb0e49e0000001b-1316509763.682869-1392741307
:GNOME_KEYRING_CONTROL=/tmp/keyring-5s6hcu
:IMSETTINGS_MODULE=none
:USER=srini
:USERNAME=srini
:MAIL=/var/spool/mail/srini
:PATH=/usr/libexec/xscreensaver:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/srini/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/srini
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1448
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/srini
:SHLVL=1
:LOGNAME=srini
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lGW5DkfBho,guid=1218928d4d3a88f7b809964900000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/srini
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-srini-QHJMIY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1456,unix/unix:/tmp/.ICE-unix/1456
:ORBIT_SOCKETDIR=/tmp/orbit-srini
:GPG_AGENT_INFO=/tmp/keyring-5s6hcu/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-5s6hcu/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xscreensaver-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2825
:XSCREENSAVER_WINDOW=0x42000E1

maps:
:00110000-00190000 rwxp 00000000 00:00 0 
:00365000-00737000 r-xp 00000000 fd:02 426199     /usr/lib/dri/swrast_dri.so
:00737000-00749000 rw-p 003d2000 fd:02 426199     /usr/lib/dri/swrast_dri.so
:00749000-0089a000 rw-p 00000000 00:00 0 
:0089b000-0089c000 r-xp 00000000 00:00 0          [vdso]
:0089c000-0175c000 r-xp 00000000 fd:02 403487     /usr/lib/dri/libllvmcore-2.8.so
:0175c000-018b6000 rw-p 00ec0000 fd:02 403487     /usr/lib/dri/libllvmcore-2.8.so
:018b6000-018c1000 rw-p 00000000 00:00 0 
:0596f000-0636f000 rwxp 00000000 00:00 0 
:08045000-0805a000 r-xp 00000000 fd:02 426455     /usr/libexec/xscreensaver/rubikblocks
:0805a000-0805c000 rw-p 00014000 fd:02 426455     /usr/libexec/xscreensaver/rubikblocks
:08bad000-08f62000 rw-p 00000000 00:00 0          [heap]
:42568000-42585000 r-xp 00000000 fd:02 689469     /lib/ld-2.14.so
:42585000-42586000 r--p 0001d000 fd:02 689469     /lib/ld-2.14.so
:42586000-42587000 rw-p 0001e000 fd:02 689469     /lib/ld-2.14.so
:4258d000-42712000 r-xp 00000000 fd:02 689470     /lib/libc-2.14.so
:42712000-42713000 ---p 00185000 fd:02 689470     /lib/libc-2.14.so
:42713000-42715000 r--p 00185000 fd:02 689470     /lib/libc-2.14.so
:42715000-42716000 rw-p 00187000 fd:02 689470     /lib/libc-2.14.so
:42716000-42719000 rw-p 00000000 00:00 0 
:4271b000-4271e000 r-xp 00000000 fd:02 689473     /lib/libdl-2.14.so
:4271e000-4271f000 r--p 00002000 fd:02 689473     /lib/libdl-2.14.so
:4271f000-42720000 rw-p 00003000 fd:02 689473     /lib/libdl-2.14.so
:42722000-42738000 r-xp 00000000 fd:02 689471     /lib/libpthread-2.14.so
:42738000-42739000 r--p 00015000 fd:02 689471     /lib/libpthread-2.14.so
:42739000-4273a000 rw-p 00016000 fd:02 689471     /lib/libpthread-2.14.so
:4273a000-4273c000 rw-p 00000000 00:00 0 
:4273e000-42766000 r-xp 00000000 fd:02 689486     /lib/libm-2.14.so
:42766000-42767000 r--p 00028000 fd:02 689486     /lib/libm-2.14.so
:42767000-42768000 rw-p 00029000 fd:02 689486     /lib/libm-2.14.so
:4276a000-42771000 r-xp 00000000 fd:02 689472     /lib/librt-2.14.so
:42771000-42772000 r--p 00006000 fd:02 689472     /lib/librt-2.14.so
:42772000-42773000 rw-p 00007000 fd:02 689472     /lib/librt-2.14.so
:42775000-42791000 r-xp 00000000 fd:02 689485     /lib/libgcc_s-4.6.0-20110603.so.1
:42791000-42792000 rw-p 0001b000 fd:02 689485     /lib/libgcc_s-4.6.0-20110603.so.1
:427ac000-427c9000 r-xp 00000000 fd:02 689479     /lib/libselinux.so.1
:427c9000-427ca000 r--p 0001c000 fd:02 689479     /lib/libselinux.so.1
:427ca000-427cb000 rw-p 0001d000 fd:02 689479     /lib/libselinux.so.1
:428e8000-42a1d000 r-xp 00000000 fd:02 427222     /usr/lib/libX11.so.6.3.0
:42a1d000-42a21000 rw-p 00134000 fd:02 427222     /usr/lib/libX11.so.6.3.0
:42a23000-42a40000 r-xp 00000000 fd:02 427221     /usr/lib/libxcb.so.1.1.0
:42a40000-42a41000 rw-p 0001d000 fd:02 427221     /usr/lib/libxcb.so.1.1.0
:42a43000-42a45000 r-xp 00000000 fd:02 427220     /usr/lib/libXau.so.6.0.0
:42a45000-42a46000 rw-p 00001000 fd:02 427220     /usr/lib/libXau.so.6.0.0
:42a6b000-42a7b000 r-xp 00000000 fd:02 427224     /usr/lib/libXext.so.6.4.0
:42a7b000-42a7c000 rw-p 00010000 fd:02 427224     /usr/lib/libXext.so.6.4.0
:42ace000-42ad2000 r-xp 00000000 fd:02 427238     /usr/lib/libXfixes.so.3.1.0
:42ad2000-42ad3000 rw-p 00003000 fd:02 427238     /usr/lib/libXfixes.so.3.1.0
:42b00000-42b26000 r-xp 00000000 fd:02 689491     /lib/libexpat.so.1.5.2
:42b26000-42b28000 rw-p 00026000 fd:02 689491     /lib/libexpat.so.1.5.2
:42b2a000-42b2e000 r-xp 00000000 fd:02 689484     /lib/libuuid.so.1.3.0
:42b2e000-42b2f000 rw-p 00003000 fd:02 689484     /lib/libuuid.so.1.3.0
:42c20000-42c27000 r-xp 00000000 fd:02 427219     /usr/lib/libSM.so.6.0.1
:42c27000-42c28000 rw-p 00006000 fd:02 427219     /usr/lib/libSM.so.6.0.1
:42c2a000-42c40000 r-xp 00000000 fd:02 401576     /usr/lib/libICE.so.6.3.0
:42c40000-42c42000 rw-p 00015000 fd:02 401576     /usr/lib/libICE.so.6.3.0
:42c42000-42c43000 rw-p 00000000 00:00 0 
:42c5b000-42d3c000 r-xp 00000000 fd:02 401732     /usr/lib/libstdc++.so.6.0.16
:42d3c000-42d3d000 ---p 000e1000 fd:02 401732     /usr/lib/libstdc++.so.6.0.16
:42d3d000-42d41000 r--p 000e1000 fd:02 401732     /usr/lib/libstdc++.so.6.0.16
:42d41000-42d43000 rw-p 000e5000 fd:02 401732     /usr/lib/libstdc++.so.6.0.16
:42d43000-42d49000 rw-p 00000000 00:00 0 
:42d50000-42d68000 r-xp 00000000 fd:02 427225     /usr/lib/libXmu.so.6.2.0
:42d68000-42d69000 rw-p 00018000 fd:02 427225     /usr/lib/libXmu.so.6.2.0
:42ed1000-42ed3000 r-xp 00000000 fd:02 427241     /usr/lib/libXdamage.so.1.1.0
:42ed3000-42ed4000 rw-p 00001000 fd:02 427241     /usr/lib/libXdamage.so.1.1.0
:44b0b000-44b64000 r-xp 00000000 fd:02 427223     /usr/lib/libXt.so.6.0.0
:44b64000-44b68000 rw-p 00059000 fd:02 427223     /usr/lib/libXt.so.6.0.0
:45177000-451e7000 r-xp 00000000 fd:02 412517     /usr/lib/libGLU.so.1.3.071100
:451e7000-451e8000 rw-p 00070000 fd:02 412517     /usr/lib/libGLU.so.1.3.071100
:45237000-4523b000 r-xp 00000000 fd:02 403605     /usr/lib/libXxf86vm.so.1.0.0
:4523b000-4523c000 rw-p 00003000 fd:02 403605     /usr/lib/libXxf86vm.so.1.0.0
:4524e000-45258000 r-xp 00000000 fd:02 427284     /usr/lib/libdrm.so.2.4.0
:45258000-45259000 rw-p 0000a000 fd:02 427284     /usr/lib/libdrm.so.2.4.0
:4525b000-452db000 r-xp 00000000 fd:02 427285     /usr/lib/libGL.so.1.2
:452db000-452e2000 rw-p 00080000 fd:02 427285     /usr/lib/libGL.so.1.2
:452e2000-452e3000 rw-p 00000000 00:00 0 
:b762d000-b7767000 rw-p 00000000 00:00 0 
:b7780000-b7781000 rw-p 00000000 00:00 0 
:bfa78000-bfa99000 rw-p 00000000 00:00 0          [stack]

Comment 1 Srinivasa 2011-09-20 11:29:06 UTC
Created attachment 524006 [details]
File: event_log

Comment 2 Mamoru TASAKA 2011-09-20 14:36:32 UTC
Once switching to mesa.

Comment 3 Fedora Update System 2011-12-07 20:25:59 UTC
mesa-7.11.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11.2-1.fc15

Comment 4 Fedora Update System 2011-12-10 20:01:58 UTC
Package mesa-7.11.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16923/mesa-7.11.2-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-01-04 01:58:25 UTC
mesa-7.11.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.